PDA

View Full Version : Fiery update to v1.5



Glenn
01-13-2011, 10:19 AM
Hi all.
I am new to this forum so forgive me if this has been discussed before. I searched and didn't find anything.
We have a Xerox 700 with a Fiery EX700 rip. The rip came with version 1 software. I have let the rip do all the auto updates and it now shows version 1.5. The problem is that our Xerox service man wants to patch the printer but we have to be on v1.5 which he says we must buy. He can't explain why our rip shows v1.5, but insists that auto update will not update v1 to v1.5.

Does any one understand this? I know I don't.

Glenn

thistlegorm
01-13-2011, 11:09 AM
Hi Glenn,

If you look on the back of the Fiery you should see a 3 letter prefix - I would guess yours would say MXT ? if it says TBA it should have been shipped with V1.5.

V1.5 software uses XP Pro FES whereas V1.0 is XPe. The reason for the update was (mainly) to support the Square fold booklet Maker, GBC Bind etc, plus lots of other fixes.

As V1.5 is effectively an operating system upgrade you need to purchase the software disks - to satisfy Mr Gates Licence issue.

You cannot upgrade from V1.0 to V1.5 from Auto Updates - it is a complete scrape reload + the IOT (engine) will have to be upgraded to Ver 3.1 ( Service Eng Job ).

Hope that helps...

Glenn
01-13-2011, 11:37 AM
Thanks for your reply. My rip has the TBA prefix. The configuration page says "EFI Fiery system 8 Release 2 Version 1.5". I am sure it used to say Version 1.0. Where do you buy the Fiery software? Is "Fiery system 8 Release 2 Version 1.5" the latest software?
Thanks for your help

Glenn

Glenn
01-13-2011, 12:01 PM
I must be losing my mind. I went back and found my original system disk. It says v1.5 XP pro FES. Thanks for your help anyway.

Glenn